.version.cb_window_s_paper /* version checker */
{
	color: #000008;
	background-color: #D95B94;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 720px;
	min-height: 466px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-left: 20px;
	padding-top: 34px;
	padding-right: 260px;
	margin-left: auto;
	margin-right: auto;
}

#u1756
{
	z-index: 23;
	width: 138px;
	margin-left: 1px;
}

#u1756_img
{
	padding-right: 2px;
	padding-bottom: 1px;
}

#ppu1753-11
{
	width: 0.01px;
	margin-top: 111px;
}

#pu1753-11
{
	width: 0.01px;
	margin-right: -10000px;
}

#u1753-11
{
	z-index: 6;
	width: 135px;
	min-height: 67px;
}

#u1751-6
{
	z-index: 31;
	width: 200px;
	margin-top: 14px;
}

#u1755-6
{
	z-index: 25;
	width: 200px;
	margin-top: 10px;
}

#u1849-21
{
	z-index: 37;
	width: 440px;
	min-height: 379px;
	background-color: transparent;
	font-size: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 280px;
}

#u1849-2
{
	color: #595959;
	font-style: italic;
}

#u1849-7,#u1849-9,#u1849-10
{
	text-align: justify;
	color: #595959;
}

#u1849-3,#u1849-4,#u1849-5,#u1849-11,#u1849-12,#u1849-14
{
	color: #595959;
}

#u1849-15,#u1849-16,#u1849-17,#u1849-18,#u1849-19
{
	color: #404040;
}

#u1752-6
{
	z-index: 17;
	width: 200px;
	margin-left: 1px;
	margin-top: 158px;
}

#u1754-4
{
	z-index: 2;
	width: 92px;
	min-height: 15px;
	margin-top: 18px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

